@echo off
echo                           Battle of the Eras Installation
echo                           ===============================
echo
echo  This installation combines BERAS-A.LIB, BERAS-B.LIB, BERAS-C.LIB into
echo  a self-extracting exe file called BERASD.EXE. It will then execute it
echo  and remove the original 3 parts and BERASD.EXE.
echo  Make sure that you have at least 12 megabytes free for installation.
echo  Note the actual game takes 7 megabytes
pause
copy /b beras-a.lib+BERAS-B.LIB+BERAS-C.LIB BERASD.EXE
echo  Extracting BERASD.EXE
BERASD.EXE
del berasd.exe
del beras-a.lib
del beras-b.lib
del beras-c.lib
install
echo  You may delete BERASD.LIB at your own liberty in case the install.exe
echo  had failed.
